@Echo off
ECHO FaxWorks LAN, Version 2.60
ECHO Copyright SofNet Inc. 1990, 1991, 1992
ECHO Starting Fax Server !!!
CD SCHEDULE
ECHO .............................
SCH
IF ERRORLEVEL 1 GOTO :BAD
ECHO .............................
LOCKMAN
IF ERRORLEVEL 1 GOTO :BAD
ECHO .............................
ECHO Fax Server Installed Successfully !!!
GOTO :END
:BAD
ECHO Failed to Start FaxServer !!!
:END
CD ..
